Page MenuHomePhabricator

Stats dashboard work, week 28
Closed, ResolvedPublic0 Estimated Story Points

Description

Primary task: Give feedback to Yonatan.

Also, process feedback on the requirements analyses I did in week 27.

Event Timeline

David_Haskiya_WMSE renamed this task from Stats dashboard work, week 27 to Stats dashboard work, week 28.Jul 3 2020, 8:42 AM
David_Haskiya_WMSE created this task.
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE set the point value for this task to 4.
David_Haskiya_WMSE changed the point value for this task from 4 to 2.Jul 8 2020, 6:35 AM
David_Haskiya_WMSE updated the task description. (Show Details)
David_Haskiya_WMSE changed the point value for this task from 2 to 0.Jul 10 2020, 12:00 PM

Mailed WMIL a piece of what I consider important feedback on the "logic" of the first UI screens/prototype. That's all for this week, have prioritised working on funding applications.

Jopparn closed this task as Resolved.Mon, Jul 27, 9:23 AM